## Settings file was created by plugin Animation Loader v1.1.1.1
## Plugin GUID: essuhauled.animationloader

[Advance]

## Some animations have information in the manifest to move the characters
# Setting type: Boolean
# Default value: true
Reposition Characters = true

[Debug]

## Show debug information
# Setting type: Boolean
# Default value: false
Debug Information = false

[General]

## If you don't want to use the scrollable list for some reason
# Setting type: Boolean
# Default value: false
UseGrid = true

## Load positions from all manifest format xml files inside config/AnimationLoader folder
# Setting type: KeyboardShortcut
# Default value: None
ReloadManifests = 

## Sort positions alphabetically
# Setting type: Boolean
# Default value: true
SortPositions = true

## Save and use names stored in UserData/AnimationLoader/Names. Names then can be customized and won't be overwritten by updates.
# Setting type: Boolean
# Default value: false
Save Names = false

